WZR-1750DHP2における複数の脆弱性

2018年3月28日

更新情報

2018/3/28 本ページを公開

対象製品

WZR-1750DHP2

脆弱性の説明

WZR-1750DHP2には、認証回避、バッファオーバーフローおよびOSコマンドインジェクションの脆弱性があります。

脆弱性のもたらす脅威

当該製品にアクセス可能な第三者によって、任意のコマンドを実行されたり、サービス運用妨害 (DoS) 攻撃を受けたりする可能性があります。

対処方法

Ver.2.31以降のファームウェアをご利用ください。
最新版ファームウェアは、下記ページよりダウンロードしてください。

参考情報

Japan Vulnerability Notes:JVN#93397125

以上

おすすめ情報

一覧を見る